<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#D9DD95"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="4"
        android:orientation="vertical" >
        <ImageView
            android:contentDescription="@string/str_logo_desc"
            android:src="@drawable/banner_dgp_red"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:scaleType="centerCrop"
            android:adjustViewBounds="true" />

        <LinearLayout
            android:id="@+id/list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" />

       <TextView
            android:id="@+id/result1"
            android:visibility="visible"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_margin="10dip"
            android:layout_gravity="center"
            android:text="@string/op_dgtinit"
            android:textColor="#000000"
            android:textSize="20sp"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/result2"
            android:visibility="invisible"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginLeft="11dip"
            android:text="@string/result_ok_description"
            android:layout_gravity="center"
            android:textColor="#000000"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/resultimg"
            android:visibility="visible"
            android:contentDescription="@string/str_logo_desc"
            android:src="@drawable/dni30_grey_peq"
            android:layout_gravity="center_horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

        <TextView
            android:id="@+id/resultinfo"
            android:visibility="invisible"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginLeft="11dip"
            android:text=""
            android:gravity="left"
            android:textColor="#000000"
            android:textSize="15sp"
            android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:gravity="center" >
        
        <Button
            android:id="@+id/BtnNFC_BACK"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
		    android:layout_gravity="bottom"
			android:background="@drawable/red_btn_back2"/>
    </LinearLayout>
</LinearLayout>
